Update a payment link
curl --request PUT \
--url https://api.devdraft.ai/api/v0/payment-links/{id} \
--header 'Content-Type: application/json' \
--header 'x-client-secret: <api-key>' \
--data '{}'import requests
url = "https://api.devdraft.ai/api/v0/payment-links/{id}"
payload = {}
headers = {
"x-client-secret": "<api-key>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'x-client-secret': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.devdraft.ai/api/v0/payment-links/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Payment Links
Update a payment link
PUT
/
api
/
v0
/
payment-links
/
{id}
Update a payment link
Authorizations
x-client-secretx-client-key
Your secret API key. Keep this secure and never expose it in client-side code.
Path Parameters
Payment Link ID
Body
application/json
The body is of type object.
Response
The payment link has been successfully updated.
Was this page helpful?
